---
group:
  name: 'Automattic'
  description: ''
  projects:
  - name: '_s'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'juice'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'kue'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'mongoose'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'node-canvas'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'simplenote-electron'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'wp-calypso'
    description: ''
    mirrorRelease: false
    topic: ''
  